<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>601</id>
    <defaultcontrol>10</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:646</define>
    <controls>
        <control>
            <id>1</id>
            <description>BG</description>
            <type>image</type>
            <posX>0</posX>
            <posY>0</posY>
            <width>1920</width>
            <height>1080</height>
            <texture>background.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>VIEWPORT</description>
            <type>image</type>
            <posX>10</posX>
            <posY>145</posY>
            <width>1903</width>
            <height>897</height>
            <texture>panel_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <posX>869</posX>
            <posY>994</posY>
            <width>499</width>
            <label>#selecteditem</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <visible>!string.equals(#TV.Scheduled.Title,)</visible>
            <posX>314</posX>
            <posY>484</posY>
            <width>595</width>
            <font>fontB14</font>
            <label>#TV.Scheduled.Title</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>1</id>
            <description>Number of Files Label</description>
            <type>label</type>
            <visible>Control.IsVisible(10)</visible>
            <posX>96</posX>
            <posY>998</posY>
            <font>TitanLight12</font>
            <textcolor>ff000000</textcolor>
            <align>LEFT</align>
            <label>#currentmodule: #itemcount</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>66</posX>
            <posY>34</posY>
            <width>61</width>
            <height>57</height>
            <texture>icon_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>common.time.xml</import>
        <control>
            <description>group element</description>
            <type>group</type>
            <dimColor>ffffffff</dimColor>
            <posX>99</posX>
            <posY>219</posY>
            <layout>GridLayout(2, 0, 5, 7, 1)</layout>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <control>
                <id>2</id>
                <type>sortbutton</type>
                <onleft>10</onleft>
                <onright>11</onright>
                <onup>9</onup>
                <ondown>6</ondown>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>620</label>
            </control>
            <control>
                <id>6</id>
                <description>New button</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>10</onright>
                <onup>2</onup>
                <ondown>7</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>617</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>7</id>
                <description>Cleanup</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>10</onright>
                <onup>6</onup>
                <ondown>11</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>624</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>11</id>
                <description>Toggle button series</description>
                <type>togglebutton</type>
                <onleft>2</onleft>
                <onright>10</onright>
                <onup>7</onup>
                <ondown>8</ondown>
                <font>TitanLight12</font>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>3019</label>
                <textalign>LEFT</textalign>
                <textXOff>32</textXOff>
                <textYOff>12</textYOff>
            </control>
            <control>
                <id>8</id>
                <description>Priorities</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>10</onright>
                <onup>7</onup>
                <ondown>9</ondown>
                <font>TitanLight12</font>
                <hyperlink>607</hyperlink>
                <textcolor>ff000000</textcolor>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>877</label>
                <textalign>LEFT</textalign>
            </control>
            <control>
                <id>9</id>
                <description>Conflicts</description>
                <type>button</type>
                <onleft>10</onleft>
                <onright>10</onright>
                <onup>8</onup>
                <ondown>2</ondown>
                <width>279</width>
                <height>49</height>
                <font>TitanLight12</font>
                <hyperlink>608</hyperlink>
                <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                <textureNoFocus>hiddenmenu_item.png</textureNoFocus>
                <textcolorNoFocus>ffffffff</textcolorNoFocus>
                <label>892</label>
                <textalign>LEFT</textalign>
                <textXOff>25</textXOff>
                <textYOff>12</textYOff>
            </control>
        </control>
        <control>
            <id>1</id>
            <description>List Lines</description>
            <type>image</type>
            <posX>1018</posX>
            <posY>273</posY>
            <width>811</width>
            <height>618</height>
            <texture>list_lines_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <description>group element</description>
            <type>group</type>
            <dimColor>ffffffff</dimColor>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <control>
                <id>10</id>
                <description>listcontrol</description>
                <type>listcontrol</type>
                <onleft>11</onleft>
                <onright>5</onright>
                <dimColor>ffffffff</dimColor>
                <posX>918</posX>
                <posY>219</posY>
                <width>943</width>
                <height>800</height>
                <scrollOffset>1</scrollOffset>
                <PinIconHeight>45</PinIconHeight>
                <PinIconWidth>75</PinIconWidth>
                <PinIconXOff>35</PinIconXOff>
                <PinIconYOff>5</PinIconYOff>
                <itemWidth>40</itemWidth>
                <itemHeight>30</itemHeight>
                <textureFocus>listcontrol_item_selected_tv.png</textureFocus>
                <textureNoFocus>-</textureNoFocus>
                <IconXOff>-2000</IconXOff>
                <IconYOff>13</IconYOff>
                <textXOff>50</textXOff>
                <textXOff2>914</textXOff2>
                <keepaspectratio>no</keepaspectratio>
                <spinCanFocus>no</spinCanFocus>
                <spinPosX>1832</spinPosX>
                <spinPosY>950</spinPosY>
            </control>
        </control>
        <control>
            <id>14</id>
            <description>Current program time</description>
            <type>fadelabel</type>
            <visible>Control.HasThumb(500)</visible>
            <posX>314</posX>
            <posY>532</posY>
            <width>595</width>
            <font>TitanLight12</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.Scheduled.Time</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>15</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <posX>99</posX>
            <posY>580</posY>
            <width>780</width>
            <height>384</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <lineSpacing>0.85</lineSpacing>
            <label>#TV.Scheduled.Description</label>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>Control.IsVisible(10)+Control.HasThumb(500)</visible>
            <posX>96</posX>
            <posY>442</posY>
            <width>187</width>
            <height>119</height>
            <texture>tv_logo_bg.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>500</id>
            <type>image</type>
            <posX>144</posX>
            <posY>452</posY>
            <width>100</width>
            <height>100</height>
            <texture>#selectedthumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>common.overlay.xml</import>
        <control>
            <id>1</id>
            <description>Play info label</description>
            <type>fadelabel</type>
            <visible>!string.equals(#TV.Scheduled.Title,)</visible>
            <posX>312</posX>
            <posY>440</posY>
            <width>598</width>
            <font>TitanLight14</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.View.channel</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>1</id>
            <description>Play info label</description>
            <type>fadelabel</type>
            <posX>97</posX>
            <posY>945</posY>
            <width>789</width>
            <font>font12</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.View.genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
    </controls>
</window>
